# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = libcdr
pkgbase = libcdr
xdata = pkgtype=pkg
pkgver = 0.1.9-1
pkgdesc = CorelDraw file format importer library for LibreOffice
url = https://wiki.documentfoundation.org/DLP/Libraries/libcdr
builddate = 1779800044
packager = Anke Boersma <demm@kaosx.us>
size = 8413357
arch = x86_64
gitrepo = main
gitfolder = libcdr
license = GPL2
license = LGPL2.1
license = MPL
depend = libwpd
depend = libwpg
depend = lcms2
depend = icu
depend = librevenge
makedepend = boost
makedepend = doxygen
makedepend = cppunit
